.customers .container {
  padding: 8em 6em 0em 6em;
}

.customer-intro {
  width: 50%;
  margin: 0 auto;
  text-align: center;
}

.customer-intro .container {
  padding: 0em 6em;
}

.customer-intro button {
  margin: 3em 0 2em 0;
}

.cus {
  display: flex;
  flex-direction: column;
  padding: 2em;
  border: 0.05vw solid rgba(255, 255, 255, 0.1);
  cursor: pointer;
}

.cus:hover {
  background-clip: padding-box;
  background-image: linear-gradient(314deg, #1a1d32, rgba(26, 29, 50, 0));
}

.cus > div {
  flex: 1;
  padding: 1em 0;
}

.cus img {
  width: 5.21vw;
  object-fit: contain;
}

.customer-row {
  display: flex;
}

@media (max-width: 900px) {
  .customers .container {
    padding: 4em 1.5em 0em 1.5em;
  }

  .customer-intro {
    width: 100%;
  }

  .customer-intro .container {
    padding: 0 1.5em;
  }

  .customer-intro h2 {
    font-size: 7vw;
  }

  .customer-intro p {
    font-size: 3.8vw;
  }

  .customer-intro button {
    margin: 2em 0 1.5em 0;
  }

  .cus {
    padding: 1.5em;
  }

  .cus > div {
    padding: 0.8em 0;
  }

  .cus h3 {
    font-size: 5vw;
  }

  .cus p {
    font-size: 3.5vw;
  }

  .cus img {
    width: 18vw;
  }

  .customer-row {
    flex-direction: column;
  }
}
